prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: libvirt-gconfig
Version: 5.0.0
Description: libvirt GConfig library
Requires: gobject-2.0 libxml-2.0
Libs: -L${libdir} -lvirt-gconfig-1.0
Cflags: -I${includedir}/libvirt-gconfig-1.0
